.settings__btn span {
  font-size: 12px !important;
  box-shadow:none !important;
}

.promo-post__content span.one-line-ellipsis.small {
  display: none !important;
}

.promo-post {
    border-radius: 12px !important;
    background-color: #ffffff17 !important;
    border: 1px solid #f24afd2b !important;
}

